cURL
curl --request GET \ --url https://shardcloud.app/api/apps/{app_id} \ --header 'Authorization: Bearer <token>'
{ "app": { "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ram": 123, "name": "<string>", "is_app": true, "blocked_until": "2023-11-07T05:31:56Z", "setup": true, "created_at": "2023-11-07T05:31:56Z", "last_setup_at": "2023-11-07T05:31:56Z", "vcpu": 123, "language": "python", "version": "recommended", "subdomain": "<string>", "entrypoint": "<string>", "description": "<string>", "custom_command": "<string>", "custom_domain": "<string>" }, "project_info": { "ram": [ 123 ], "vcpu": [ 123 ], "storage": 123, "network_receive": [ 123 ], "network_send": [ 123 ] } }
Documentation IndexFetch the complete documentation index at: https://docs.shardcloud.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.shardcloud.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
App details
Show child attributes